<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">
    <include layout="@layout/include_tool_bar"></include>
    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="@dimen/cardview_compat_inset_shadow">

        <LinearLayout
            android:id="@+id/ly_personPicture"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="12dp">

            <TextView
                android:id="@+id/textView"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:gravity="center_vertical"
                android:text="设置头像"
                android:textSize="@dimen/text_size_18" />

            <com.qhclh.ytzh.utils.widget.XCRoundImageView
                android:id="@+id/imageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:scaleType="fitXY"
                android:layout_marginRight="20dp"
                android:src="@mipmap/ic_launcher" />
            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/more_icon"/>


        </LinearLayout>
    </android.support.v7.widget.CardView>

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        app:cardElevation="@dimen/cardview_compat_inset_shadow">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/ly_phoneNumber"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_phoneNumber_title"
                    android:layout_width="0dp"
                    android:layout_weight="1.5"
                    android:layout_height="47dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="12dp"
                    android:text="我的手机"
                    android:textSize="@dimen/text_size_18" />

                <TextView
                    android:id="@+id/tv_phoneNumber"
                    android:layout_width="0dp"
                    android:layout_height="47dp"
                    android:layout_gravity="right"
                    android:layout_weight="3"
                    android:drawablePadding="10dp"
                    android:drawableRight="@drawable/more_icon"
                    android:gravity="right|center_vertical"
                    android:paddingLeft="12dp"
                    android:paddingRight="12dp"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="2px"
                android:background="#dbdbdb" />
            <LinearLayout
                android:id="@+id/ly_sex"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_sex_title"
                    android:layout_width="0dp"
                    android:layout_weight="1.5"
                    android:layout_height="47dp"
                    android:gravity="center_vertical"

                    android:paddingLeft="12dp"
                    android:text="性别"
                    android:textSize="@dimen/text_size_18" />
                <TextView
                    android:id="@+id/tv_sex"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="47dp"
                    android:drawablePadding="10dp"
                    android:layout_gravity="right"
                    android:gravity="right|center_vertical"
                    android:drawableRight="@drawable/more_icon"
                    android:paddingLeft="12dp"
                    android:paddingRight="12dp"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="2px"
                android:background="#dbdbdb" />
            <LinearLayout
                android:id="@+id/ly_birthday"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_birthday_title"
                    android:layout_width="0dp"
                    android:layout_weight="1.5"
                    android:layout_height="47dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="12dp"
                    android:paddingRight="12dp"
                    android:text="生日"
                    android:textSize="@dimen/text_size_18" />
                <TextView
                    android:id="@+id/tv_birthday"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="47dp"
                    android:drawablePadding="10dp"
                    android:drawableRight="@drawable/more_icon"
                    android:gravity="right|center_vertical"
                    android:paddingLeft="12dp"
                    android:paddingRight="12dp"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>
        </LinearLayout>

    </android.support.v7.widget.CardView>


</LinearLayout>